
mixin brands(data)
    +b.brands()&attributes(attributes)
        +e.container.container
            +e('h2').title Бренды
            +e.text В нашем интернет магазине представлен широкий выбор брендов на любой вкус и.т.д 

            +b('ul').brands-list(class='brands__brands-list')
                +e('li').item
                    +e('a').link(href='#')
                        +e.img(src='https://upload.wikimedia.org/wikipedia/commons/a/a3/LogoL.png' alt='')
                +e('li').item
                    +e('a').link(href='#')
                        +e.img(src='https://megasport.ua/storage/brands/arena2-bg.png' alt='')
                +e('li').item
                    +e('a').link(href='#')
                        +e.img(src='http://beauty-around.com/images/sampledata/Brand_Lux/10.Hermes.png' alt='')
                +e('li').item
                    +e('a').link(href='#')
                        +e.img(src='https://upload.wikimedia.org/wikipedia/commons/a/a3/LogoL.png' alt='')
                +e('li').item
                    +e('a').link(href='#')
                        +e.img(src='https://megasport.ua/storage/brands/arena2-bg.png' alt='')
                +e('li').item
                    +e('a').link(href='#')
                        +e.img(src='http://beauty-around.com/images/sampledata/Brand_Lux/10.Hermes.png' alt='')
                +e('li').item
                    +e('a').link(href='#')
                        +e.img(src='https://upload.wikimedia.org/wikipedia/commons/a/a3/LogoL.png' alt='')
                +e('li').item
                    +e('a').link(href='#')
                        +e.img(src='https://megasport.ua/storage/brands/arena2-bg.png' alt='')
                +e('li').item
                    +e('a').link(href='#')
                        +e.img(src='http://beauty-around.com/images/sampledata/Brand_Lux/10.Hermes.png' alt='')
                +e('li').item
                    +e('a').link(href='#')
                        +e.img(src='https://upload.wikimedia.org/wikipedia/commons/a/a3/LogoL.png' alt='')
                +e('li').item
                    +e('a').link(href='#')
                        +e.img(src='https://megasport.ua/storage/brands/arena2-bg.png' alt='')
                +e('li').item
                    +e('a').link(href='#')
                        +e.img(src='http://beauty-around.com/images/sampledata/Brand_Lux/10.Hermes.png' alt='')